{
    "id": "61766f99-3cb9-47b3-bb0d-ca3c89ba0606",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "61766f99-3cb9-47b3-bb0d-ca3c89ba0606",
    "children": [
        
    ],
    "filterType": "GMShader",
    "folderName": "shaders",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Shaders"
}